Skip to main content
POST
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body for creating a profile.

name
string

Optional name of the profile. Must be unique within the logical project; during the default-project migration, unscoped profiles and profiles in the org default project are treated as the same project.

Response

Profile created successfully

Browser profile metadata.

id
string
required

Unique identifier for the profile

created_at
string<date-time>
required

Timestamp when the profile was created

name
string | null

Optional, easier-to-reference name for the profile

updated_at
string<date-time>

Timestamp when the profile was last updated

last_used_at
string<date-time>

Timestamp when the profile was last used